@media(max-width:1400px){



.banner-caption h1 {



    font-size: 46px;



}



.list_choose li:nth-child(3) .list_caption_img {



    display: contents;



}



.title h2 {



    font-size: 44px;



}



.list_steps li span {



    width: 70px;



    height: 70px;



}



.list_steps li span img {



    width: 35px;



    object-fit: contain;



}



.cta2_home .cta_caption h2 {



    font-size: 44px;



    line-height: 44px;



}



.cta2_img {



    max-width: 355px !important;



}



.cantainer-size img {



    max-width: 110px;



}



.cantainer-size {



    margin-right:-8px;



}



.bin-container .cantainer-size-detail{



    width:45px;



    height:45px;



    font-size:14px;



    left: 20px;



}



.bin-size-bx h5{



    font-size:18px;



    line-height:normal;



}



.list_city li img{



    width:100px;



    height:100px;



}



.cta_sidebar h3 {



    font-size: 34px;



}



.text-link{



    display:flex;



    align-items:center;



    line-height:normal;



}



.location-tab .list_city li img{



    width:100%;



    height:205px;



}



}



@media(max-width:1199px){

.list_stepsAbout li {
    width: 45%;
}

.my-120 {



    margin-top: 75px;



    margin-bottom: 75px;



}



.mt-120 {



    margin-top: 75px;



}



.mb-120 {



    margin-bottom: 75px;



}



.my-80{



    margin-top:50px;



    margin-bottom:50px;



}



.mt-80 {



    margin-top:50px;



}



.mb-80 {



    margin-bottom:50px;



}



.my-40{



    margin-top:30px;



    margin-bottom:30px;



}



.mt-40 {



    margin-top:30px;



}



.mb-40 {



    margin-bottom:30px;



}



.py-120 {



    padding-top: 75px;



    padding-bottom: 75px;



}



.pt-120 {



    padding-top: 75px;



}



.pb-120 {



    padding-bottom: 75px;



}



.py-80{



    padding-top:50px;



    padding-bottom:50px;



}



.pt-80 {



    padding-top:50px;



}



.pb-80 {



    padding-bottom:50px;



}



.py-40{



    padding-top:30px;



    padding-bottom:30px;



}



.pt-40 {



    padding-top:30px;



}



.pb-40 {



    padding-bottom:30px;



}



.banner-caption h1 {



    font-size: 40px;



}



.form-title h3 {



    font-size: 26px;



}



.form-title img {



    margin-top: -68px;



    max-width: 92px;



}



.form-title{



    margin-bottom:15px;



}



.location-form .form-control {



    padding: 15px 20px;



}



.navbar-nav.menu{



    gap: 0 2px;



}



.title h2 {



    font-size: 40px;



    line-height: 42px;



}



.list_caption_img {



    min-width: 165px;



}



.list_choose li:nth-child(3) .list_caption_img {



    display: block;



}



.slide-caption{



    padding:0 5px;



}



.slide-head{



    margin:0 5px 15px;



    padding-bottom:15px;



}



.service-list ul li{



    width:100%;



}



.slide-head h4{



    font-size:22px;



}



.bin_container{



    margin-top:60px;



    max-width:265px;



}



.arrow-btn{



    width:55px;



    min-width:55px;



    height:55px;



}



.location-slider .location-img img {



    height:200px;



}



h4{



    font-size:22px;



}



.cta2_img {



    max-width:300px !important;



}



.cta2_home .cta_caption h2 {



    font-size:38px;



}



.mt-40 {



    margin-top:25px;



}



.cta2_home .cta_caption{



    padding:30px 0;



}



.nav-f ul:not(.social-list) li {



    margin-bottom:12px;



}



.btn-medium{



    min-width:100px;



}



.arrows-top .slick-arrow{



    width:45px;



    height:45px;



    top:-61px;



    background-size:18px;



}



.arrows-top .slick-arrow.slick-prev{



    right:60px;



}



header .navbar-brand img {



    max-width: 155px;



}



.rounded-6{



    border-radius:50px;



}



.bin-container img{



    max-width:80px;



}



.bin-size-bx h5{



    margin-bottom:10px;



}



.bin-container .cantainer-size-detail{



    width:40px;



    height:40px;



    font-size:14px;



    left:20px;



    bottom:2px;



}



.bin-container .text-align{



    text-align:center;



    line-height:normal;



}



.bin-size-bx{



    padding:15px 5px 0;



}



.wasted_revolution .d-flex{



    flex-wrap:wrap;



    justify-content:center !important;



    gap:10px;



}



header .theme-btn{



    padding: 16px 15px;



    font-size: 15px;



}



.list_city li{



    width:25%;



}



.devlivery_cta_img{



    margin-left:-67px;



}



.devlivery_bin_cta .cta-title{



    position:relative;



}



.cta_sidebar h3{



    font-size:32px;



}



.recycle-trash{



    max-width:180px;



}



.location-tab .list_city li img{



    height:185px;



}



.card_means .card-head img{



    width:65px;



    height:65px;



}



.card_means .card-head h3{



    font-size:24px;



}



.list_means li{



    margin-bottom:10px;



}



.testimonialCard:after {



    right: 15px;



    top: 15px;



    width: 28px;



    height: 20px;



}



.cantainer-size {



    margin-right: 0;



}



.checkout-summery table tr td {



    font-size: 15px;



}



.checkout-summery {



    padding: 28px 20px;;



}



}



@media(max-width:991px){



.banner-caption h1 {



    margin-bottom: 25px;



}



.arrow-btn {



    width: 50px;



    min-width: 50px;



    height: 50px;



}



.arrow-btn img {



    max-width: 20px;



}



.location-bx {



    border: 0;



    padding: 28px;



    max-width: 536px;



    margin-left: auto;



    margin: auto;



}



.location-bx{



    margin:0 auto 20px;



}



.title h2 {



    font-size: 36px;



    margin-top: 5px;



    margin-bottom: 20px;



    line-height: normal;



}



.list_choose li {



    width: 100%;



}



.list_choose li:nth-child(2n) {



    margin-left: 0;



}



.list_choose li:last-child, .list_choose{



    margin-bottom: 0;



}



.list_steps li span{



    width:60px;



    height:60px;



}



.list_steps li span img{



    width:32px;



}



.bin_container{



    display:none;



}



.cta_home{



    border-radius:40px;



    padding:40px 30px;



}



.cta_caption h3{



    margin-bottom:30px;



}



.bin_size:after{



    left:25px;



    width:90px;



    height:102px;



    top:-33px;



}



.bin_table:after{



    width:75px;



    height:80px;



    top:-32px;



}



.theme-btn{



    padding:15px 18px;



}



.table_card{



    padding:40px 25px;



}



.table_card tr td{



    padding:8px 5px;



}



.blog-slider {



    margin-top:30px;



}



.cta2_img{



    display:none;



}



.cta2_home .cta_caption{



    padding:0px 0;



    margin:auto;



}



.cta2_home .cta_caption h2{



    font-size:34px;



    margin:auto;



}



.footer > .row > .col-12:first-child{



    border-right:0;



}



.inner-banner-bx{



    padding:0px 0 125px;



}



.wasted_revolution p{



    margin:0;



}



.list-check{



    margin-bottom:0;



}



header .menu-wrap li a{



    color:#000;



}



.navbar-toggler {



    background: #fff;



    box-shadow: none !important;



}



header .menu-wrap li a {



    padding:15px 0;



}



.wasted_revolution{



    background-size:cover !important;



}



.title_des h3{



    font-size:30px;



}



.list_city{



    margin-top:40px;



}



.list_city li{



    width:20%;



    padding:0 10px;



}



.bin_card .waste_detail_list{



    min-height:auto;



}



.pill{



    padding:5px 15px;



    display:inline-block;



}



.contact-list a{



    font-size:18px;



}



.support-info{



    flex-wrap:wrap;



    gap:40px;



}



.support-img img{



    max-width:250px;



}



.support-info{



    padding:40px 20px;



}



.location-tab .list_city li{



    width:22%;



    padding:0;



}



.location-tab .list_city li img{



    height:150px;



}



.location-tab .list_city{



    gap:20px;



}



.grid img:first-child {



    height: auto;



}



.grid img:nth-child(2) {



    height: auto;



}



.graphic_housing{



    margin-top:0;



    max-width:250px;



}



.testimonialCard:after{



    right:20px;



    top:15px;



    width:42px;



    height:30px;



}



.testimonialCard{



    padding:20px;



}



.select-waste-bx li {



    width: 50%;



}



.level-list li h6 {



    font-size: 15px;



}



.checkout-payment {



    width: 100%;



}



.checkout-summery{



    width:100%;



    position:relative;



    top:0;



}



.book-process h3 {



    font-size: 26px;



    margin-bottom: 22px;



}



.title-summery h3 {



    margin: 0 !important;



}



.header-overlay {



    z-index: 9;



}



.btn_header {

    margin-top: 0;

    margin-right:65px;

}



header .container {

    position: relative;

}



.navbar-toggler {

    position: absolute;

    right: 0;

    top: 0;

    bottom: 0;

    height: fit-content;

    margin: auto;

}

.about_choose .list_choose li{
    width:100% !important;
}

.about_choose {
    margin-bottom: 14px;
}

}



@media(max-width:767px){



.my-120 {



    margin-top:50px;



    margin-bottom:50px;



}



.mt-120 {



    margin-top:50px;



}



.mb-120 {



    margin-bottom:50px;



}



.my-80{



    margin-top:35px;



    margin-bottom:35px;



}



.mt-80 {



    margin-top:35px;



}



.mb-80 {



    margin-bottom:35px;



}



.py-120 {



    padding-top:50px;



    padding-bottom:50px;



}



.pt-120 {



    padding-top:50px;



}



.pb-120 {



    padding-bottom:50px;



}



.py-80{



    padding-top:35px;



    padding-bottom:35px;



}



.pt-80 {



    padding-top:35px;



}



.pb-80 {



    padding-bottom:35px;



}



.banner-caption h1{



    font-size:36px;



}



.location-bx{



    padding:22px;



}



.form-title h3{



    font-size:24px;



    margin-bottom:0;



}



.form-title img{



    margin-top:-55px;



    max-width:75px;



}



.title h2{



    font-size:30px;



}



.list_steps li span img{



    width:28px;



}



.list_steps_caption h5{



    font-size:18px;



    margin:0 0 5px;



}



.list_choose li .list_caption {



    padding: 22px;



}



h4{



    font-size: 20px;



}



h5{



    font-size: 18px;



}



.cta_home {



    padding:30px 22px;



    min-height: fit-content;



}



.arrows-top {



    margin-top: 45px;



}



.bin_size {



    padding: 0 20px 20px;



    border-radius:20px;



}



.bin_size:before{



    max-width:70%;



}



.table_card tr th{



    font-size:18px;



}



.faq-sect .accordion-button {



    padding: 20px !important;



    font-size: 18px !important;



}



.cta2_home .cta_caption h2{



    font-size:30px;



    margin:auto;



    line-height:normal;



}



.footer {



    padding: 35px 20px 0;



    border-radius: 25px;



}



.logo-caption h3 {



    font-size: 24px;



    margin-bottom: 18px;



}



.logo-caption p{



    margin-bottom:0;



}



.footer h5{



    font-size:18px;



    margin-bottom:15px;



}



.nav-f ul:not(.social-list) li{



    margin-bottom:10px;



}



.table_card tr td{



    white-space:nowrap;



}



.table_card{



    padding:40px 25px 20px;



}



.faq-sect .accordion-item .accordion-body{



    padding:0 20px 20px;



}



.banner-bg{



    clip-path:polygon(0 0, 100% 0, 100% 100%, 0 94%);



}



.inner-banner:after{



    clip-path:polygon(0 0, 100% 0, 100% 100%, 0 95%);



}



.inner-banner-bx{



    padding:0px 0 70px;



}



.bin-container img{



    max-width:fit-content;



}



.bin-size-bx{



    padding:15px 10px 0;



}



.wasted_revolution p{



    text-shadow:0 1px 0px #fff;



}



.p-40{



    padding:25px;



}



.wasted_revolution_caption{



    max-width:100%;



}



.title_des h3{



    font-size:28px;



}



.mitter-bx-img img{



    max-width:100%;



}



.list_city li{



    width:25%;



    padding:0 8px;



}



header .menu-wrap li a{



    padding:12px 0;



}



.support-img img{



    max-width:200px;



}



.form-field .form-control{



    height:50px;



    border-radius:45px;



    padding:15px 18px;



    font-size:15px;



}



.theme-btn .arrow-btn {



    width: 45px;



    min-width: 45px;



    height: 45px;



}



.cta_sidebar h3 {



    font-size: 28px;



}



.about-supplier .img-bx {



    height: 200px;



    object-fit: cover;



}



.about-supplier .img-bx img{



    height:200px;



    object-fit:cover;



    width:100%;



}



.location-tab .d-flex {



    flex-wrap:wrap;



}



.waste_tab .nav-link {



    font-size:15px;



}



.location-tab .list_city li {



    width:30%;



}



.table_card tr td{



    padding-right:20px;



}



.mitter-bx span[class*="border-"]:first-child {



    max-height: 205px;



}



.mitter-bx span[class*="border-"]:last-child {



    max-height: 158px;



}



.cubic-mitter-bx h2 {



    font-size: 34px;



}



.process_img img {



    max-width:400px;



}



.level-list li h6 b {



    display: none;



}



.book-process h3 {



    font-size:24px;



    margin-bottom:25px;



}



.process-waste-bx {



    margin-bottom: 25px;



}



.card-checkout {



    padding:25px 20px;



}



.select-card .card-label {



    padding: 15px 15px;



    font-size: 15px;



    padding-left: 50px;



}

.checkout-summery{

    border-radius:28px;

}

.select-bin-slide{

    margin:0;

}

.navbar-toggler{
    position:static;
    margin:0;

}

.list_stepsAbout li{
    width:48%;
}
.home-about .card{
    padding:40px 25px 28px;
}
.list_steps li{
    gap:10px;
}
.list_steps li span{
    width:50px;
    height:50px;
}
.list_steps li span img{
    width:22px;
}
.radio_group {
    flex-direction: column;
    align-items: start !important;
}
}



@media(max-width:575px){



header .container{



    padding:12px 12px;



}



.banner-caption h1{



    font-size:30px;



}



.service-list ul li{



    width:48%;



}



.bin_size:after, .bin_table:after{



    display:none;



}



.bin_size:after{



    left:12px;



    width:53px;



    height:55px;



    top:-5px;



}



.bin_table:after{



    width:60px;



    height:58px;



    top:-32px;



}



.bin_size:before{



    top:-40px;



}



.blog-item .slide-caption a{



    font-size: 15px;



}



.cta2_home .cta_caption h2{



    font-size:26px;



}



.waste-impact-description{



    padding: 30px 20px;



}



.btn_tab{



    right:0px;



}



.pill{



    display:inline-block;



    margin-bottom:5px;



}



.my-80 {



    margin-top:1.5rem;



    margin-bottom:1.5rem;



}



.mt-80{



    margin-top:1.5rem;



}



.mb-80{



    margin-bottom:1.5rem;



}



.py-80{



    padding-top:1.5rem;



    padding-bottom:1.5rem;



}



.pt-80{



    padding-top:1.5rem;



}



.pb-80{



    padding-bottom:1.5rem;



}



.title p:last-child {



    margin: 0;



}



.service-slider .slick-arrow{



    width:50px;



    height:50px;



    font-size:15px;



}



.service-slider .slick-arrow.slick-next{



    left:60px;



}



.service-slider .slick-arrow.slick-prev{



    right:60px;



}



.service-slider .slick-arrow + .slick-list{



    padding-bottom:78px;



}



.title_des h3{



    font-size:26px;



}



.btn_group{



    flex-wrap:wrap;



}



.waste-guide .banner-caption h1{



    margin-bottom:20px;



}



.contact-list ul li a {



    width:50px;



    height:50px;



}



.form-field textarea.form-control {



    height: auto;



}



.cta_sidebar h3 {



    font-size: 26px;



}



.location-tab .list_city li {



    width:29%;



}

    .list_stepsAbout li {
        width: 100%;
    }

.location-tab .list_city li img {



    height:140px;



}



.grid {



    display: flex;



    gap: 15px;



    flex-wrap: wrap;



}



.grid img:not(:first-child) {



    width: 48%;



    height: 100%;



    max-height: 155px;



}



.process_img img{



    max-width:300px;



}



.cta2_home .cta_caption h2{



    margin-bottom:12px;



}



.cubic-mitter-bx h2{



    font-size:28px;



}



.testimonialCard {



    flex-direction:column;



}



.testimonialCard_caption{



    width:100%;



}



.testimonialCard_img{



    width:210px;



}



.testimonialCard{



    border-radius:15px !important;



}



.select-waste-list .slide-head h4{



    font-size:18px;



}



.slide-head p{



    font-size:15px;



}



.select-waste-bx li {



    padding: 0 5px;



}



.level-list {



    padding: 0 15px;



}



.level-list {



    padding: 0;



    transform: scale(.8);



}



.form-date .form-control{



    height: 52px;



    padding: 10px 20px;



    font-size: 15px;



}



.select-bin-slide .slick-list{

    margin-left:0;

    margin-right:0;

}



}



@media(max-width:480px){



.my-40 {



    margin-top: 25px;



    margin-bottom: 25px;



}



.py-40 {



    padding-top: 25px;



    padding-bottom: 25px;



}



.p-40{



    padding:20px 15px;



}



.service-list ul li{



    width:100%;



}



.list_choose li{



    flex-wrap:wrap;



}



.list_choose li .list_caption{



    padding:22px 22px 0;



     max-width: 100%;



}



.list_caption_img{



    padding:10px;



    width:100%;



}

label[for="post-code"] img{
    max-width:115px;
}
.payment_option .radio_group label, .payment_option .radio_group label{
    font-size: 14px;
}

.list_caption_img img{

    max-width:200px;

    margin:auto;

    display:block;

}


.banner-caption h1 {

    font-size: 26px;

}


.form-title img {

    max-width: 58px;

}


.form-title h3 {

    font-size: 22px;

}


.location-form .form-control {

    padding: 14px 18px;

}


.home-about .card {

    padding: 35px 20px 25px;

}



.title h2 {

    font-size: 26px;

    margin-bottom: 15px

}



.list_steps li span {

    width: 55px;

    height: 55px;

}



.list_steps li span img {

    width: 25px;

}



.list_steps li {

    gap:15px;

}



.cta_home{

    padding:22px 20px;

    background-size:cover;

}



.btn_group{

    flex-wrap:wrap;

}



.cta_caption h3{



    margin-bottom:22px;



    font-size:20px;



}



.table_card{



    padding:30px 15px 20px;



    border-radius:20px !important;



}



.table_card tr th{



    padding:0 0 15px;



}



.cta2_home .cta_caption h2{



    font-size:22px;



}



.logo-f img{



    max-width:200px;



}



.logo-caption h3{



    font-size:22px;



    margin-bottom:12px;



}



.nav-f li a img{



    max-width:45px;



}



.copyright li a{



    font-size:14px;



}



.newsletter-form .form-group .form-control{



    height:54px;



    font-size:14px;



    padding-left:45px;



}



.column-2{



    column-count:1;



}



.arrow-btn{



    width:45px;



    min-width:45px;



    height:45px;



    padding:0 !important;



}



.waste_detail_list .service-list{



    width:100%;



}



.list_city li{



    width:33%;



}



.support-img img{



    max-width:180px;



}



.support-info{



    padding:30px 20px;



}



.location-tab .list_city li {



    width:40%;



}



.inner-banner-bx .banner-caption h1{



    margin-bottom:20px;



}



.card_means .card-head img{



    width:65px;



    height:65px;



}



.card_means .card-head h3{



    font-size:24px;



}



.green-energy{



    padding:20px;



}



.green-energy .d-flex{



    flex-wrap:wrap;



}



.orange-house-img img{



    max-width:200px;



    margin-top:20px;



}



.green-energy h2{



    font-size:24px;



}



.graphic_housing{



    max-width:220px;



}



.process_img img{



    max-width:250px;



}



.book_bin_cta_img{



    flex-wrap:wrap;



}



.bin_size_img{



    margin-left:0;



}



.bin_size_img img{



    max-width:310px;



}



.cta_sidebar h3{



    font-size:24px;



}



.bin_card_img{



    max-height:175px;



}



.cubic-mitter-bx h2{



    font-size:26px;



}



.mitter-bx span[class*="border-"]:first-child{



    max-height: 145px;



     font-size: 15px;



}



.mitter-bx span[class*="border-"]:last-child{



    max-height:135px;



    font-size:15px;



}



.note-text{



    line-height:normal;



    font-size:15px;



}



.location-bx{



    padding:24px;



}



.card_means .card-head img{



    width:52px;



    height:52px;



}



.card_means .card-head h3{



    font-size:22px;



}



.list_means li{



    margin-bottom:8px;



}



.list_means li span{



    width:35px;



    height:35px;



}



.testimonialCard:after{



    right:10px;



    top:10px;



    width:35px;



    height:25px;



}



.testimonialCard_caption p{



    line-height:20px;



}



.bin-container img {



    max-width: 140px;



}



.select-waste-bx li {



    width: 100%;



    padding:0px;



}



.book-process h3 {



    font-size: 22px;



}



.g-recaptcha {



    transform: scale(.8);



    margin-left: -24px;



}



.card-checkout h4 {



    font-size: 18px;



}



.card-checkout {



    padding: 25px 15px;



}



.select-card .card-label, .select-card{



    width: 100%;



}



.card-checkout h4 {

    margin-bottom:20px;

}

.radio_group{
    flex-wrap:wrap;
}

.payment_option{
    padding:12px 15px;
}

}



@media(max-width:420px){



.bin-container{



    flex-wrap:wrap;



}



.cantainer-size{



    position:relative;



    width:100%;



    text-align:center;



}



.cantainer-size + .text-align{



    width:100%;



    justify-content:center;



    height:40px;



}



.list_city li{



    width:50%;



}



.text-link{



    font-size:14px;



}



.grid{



    gap:10px;



}



.grid img:not(:first-child){



    max-height:130px;



}



.orange-house-img img {



    max-width:180px;



}



.bin_size_img img {



    max-width: 100%;



}



.mitter-bx span[class*="border-"]:first-child{



    max-height:110px;



    font-size:14px;



}



.mitter-bx span[class*="border-"]:last-child{



    max-height:85px;



    font-size:14px;



}



.bin-container img{



    max-width: fit-content;



    margin: auto;



}



}